@charset "UTF-8";

/*--------------------------------------------------------------------
privacy.html
privacy.css
--------------------------------------------------------------------*/

/*------------privacy---------------------------------------------------------------*/
#privacy ol { list-style: decimal; }
#privacy ol li { margin-left: 1.5em; }
#privacy ul li {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
#privacy ul li::before {
	padding-right: 0.3em;
	content: "〇";
}
#privacy ul li:not(:first-of-type) { margin-top: 0.25em; }
#privacy p + ol,
#privacy p + ul,
#privacy .collection,
#privacy ul + p { margin-top: 1em; }
#privacy .collection dt {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
#privacy .collection dt::before {
	padding-right: 0.3em;
	content: "●";
}
#privacy .collection dd { padding-left: 1.3em; }
#privacy dl.contact { display: flex; }
#privacy dl.contact dt::after { content: "："; }
#privacy dl.contact a { color: var(--co-black); }
#privacy #mailBtn a {
	padding-left: 1.3em;
	padding-right: 0.5em;
	background-color: var(--co-white);
	background-image: url("../../img/parts/sitemap_a01.png");
	background-repeat: no-repeat;
	background-position: left center;
	color: var(--co-black);
}
#privacy #mailBtn a:hover { color:  var(--co-navy); }